StableOps
API 參考

查詢門戶發票列表

查詢 StableOps 門戶會話可訪問的使用者帳單列表,展示帳單歷史與未付記錄,引導客戶選擇正確帳單進入後續支付。門戶令牌限定使用者可訪問的資料,不能替代商戶管理金鑰,也不代表已完成付款。伺服器端應驗證使用者身份並安全簽發會話,最終權益以帳單和訂閱狀態為準。

GET/v1/merchant/portal/invoices

Query Parameters

subscription_id?unknown

Filter by merchant subscription id.

status?string

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/portal/invoices"
[
  {
    "id": "string",
    "subscription_id": "string",
    "merchant_user_id": "string",
    "kind": "first",
    "period_start": "2019-08-24T14:15:22Z",
    "period_end": "2019-08-24T14:15:22Z",
    "amount": "string",
    "asset": "USDC",
    "status": "open",
    "payment_order_id": "string",
    "target_plan_id": "string",
    "due_at": "2019-08-24T14:15:22Z",
    "paid_at": "2019-08-24T14:15:22Z",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

這篇文件怎麼樣?

最後更新